RubyGems Navigation menu

hipchat 1.4.0

Ruby library to interact with HipChat

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.6.0 - July 05, 2017 (26.5 KB)
  2. 1.5.4 - September 12, 2016 (23 KB)
  3. 1.5.3 - February 28, 2016 (23 KB)
  4. 1.5.2 - July 20, 2015 (20 KB)
  5. 1.5.1 - April 08, 2015 (19 KB)
  6. 1.4.0 - October 31, 2014 (18 KB)
Show all versions (34 total)

Runtime Dependencies (1):

httparty >= 0

Development Dependencies (7):

bundler ~> 1.3
coveralls >= 0
rake >= 0
rdoc > 2.4.2
rr >= 0
rspec ~> 2.0
webmock >= 0

Owners:

Authors:

  • HipChat/Atlassian

SHA 256 checksum:

0f2bab09995f35d436bee2a23f64ce23e2d424d9e0507f56a42c351f1d8e97c6

Total downloads 13,786,109

For this version 455,474

License:

MIT

Required Ruby Version: >= 1.9.3

Links: